/*
 Theme Name:   cjc
 Description:  cjc
 Template:     Divi
*/

@import url("../Divi/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
#et-info{
	font-size:16px;
		float:right;
	}
.et_nav_text_color_light, .et_nav_text_color_light #et-secondary-nav a, .et_nav_text_color_light .et-social-icon a { color:#eee;  }	
#et-secondary-menu{
	font-size:14px;
}	

 #logo { max-height: 60px !important; vertical-align: middle;  }/*  Large logo */

	.et_fixed_nav #logo { max-height: 70px !important; vertical-align: middle;  }/*  Large logo */
	.et-fixed-header #logo { max-height: 40px !important; } /*Small logo */

	#et-top-navigation { margin-top:10px; } /* Top menu vertical aligned */
	.et_header_style_centered #et-top-navigation { margin-top: 0px; } /* Reset margin top in centered view */



.et_pb_section.et_pb_fullwidth_section { padding: 0px; } /* Fullwidth sections with no margins */
.et_pb_section { padding: 20px 0; } /* Section margins */
.et_pb_row { padding: 20px 0 10px; } /* Rows margins (2nd level) */

/* Normal Pages */
#main-content, .et_pb_section { background-color: #ffff; }
.main_title { margin-bottom: 10px; }
#main-content .container { padding-top: 30px; }
#left-area ol, .entry-content ol, .comment-content ol { margin: 5px 0 5px 31px; list-style-position: outside; }
#left-area ol li, .entry-content ol li, .comment-content ol li { margin-bottom: 10px; }

#left-area ul, .entry-content ul, .comment-content ul { margin: 5px 0 5px 11px;}
#left-area ul li, .entry-content ul li, .comment-content ul li { margin-bottom: 5px; }

/* Modules Margins */

/* Slider */
table.shop_table { margin-bottom: 10px !important; } /* Shop Table */
.et_pb_pricing {margin-bottom: 10px !important;} /* Pricing Table */
.et_pb_testimonial { padding: 20px 30px 14px !important; margin-bottom: 10px !important; } /* Testimonial */
.et_pb_image { margin-bottom: 10px !important;} /* Image */
.et_pb_promo { padding: 10px 60px !important; margin-bottom: 10px !important; } /* Promo */
.et_pb_newsletter { padding: 10px 0 !important; margin-bottom: 10px !important; } /* Newsletter */
.et_pb_tabs { margin-bottom: 10px !important;} /* Tabs */
.et_pb_toggle { margin-bottom: 10px !important; } /* Toggle */
.woocommerce #reviews #comments h2, .woocommerce-page #reviews #comments h2 { margin-bottom: 10px !important; } /* eCommerce */
.et_pb_team_member { margin-bottom: 10px !important; } /* Team Member */
.et_pb_audio_module { margin-bottom: 10px !important; } /* Audio Module */
.wp-pagenavi { padding-top: 10px !important; margin-bottom: 10px !important; } /* Pagination */
.et_pb_text { margin-bottom: 10px !important;} /* Text Module */
.et_pb_slider_fullwidth_off { margin-bottom: 10px !important; } /* Normal Slider */
.et_pb_counters { margin-bottom: 10px !important; } /* Counters */
.et_pb_divider { margin: 10px auto 20px!important; } /* Devider line :: HR */
.et_pb_blurb { margin-bottom: 10px !important; } /* Blurb container */
.et_pb_main_blurb_image { margin-bottom: 10px !important; } /* Blurb image */
.et_pb_accordion { margin-bottom: 10px !important; } /* Accordion */

/* Start Css By Raman */
#intro{
	cursor:pointer;
	position:relative;
}
#intro .et_pb_fullwidth_header_container{
	width:100% !important;
	max-width:100%  !important;
}
#intro img{
	position:absolute;
	top:40px;
	left:40px;
}
.top-icon{
	position:absolute;
	left:50%;
	margin-left:-19px;
	font-size:40px;
	text-align:center;
	padding-top:6px;
	height:50px;
	width:50px;
	background-color:rgba(0, 0, 0, 0.5);
	color:#fff;
	z-index:999;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	border-radius:50%;
}
.et_pb_slide_description{
	text-shadow:none !important;
}
.et_pb_slide_title{
	padding-top:50px;
}
.et_pb_slide_content{
	padding-bottom:50px;
}
#intro .et_pb_fullwidth_header_subhead{
	line-height:36px !important;
}
#intro .header-content{
	margin-top:-15%;
}
a.admin_login{color:#fff;text-decoration:underline;}
.admin_login:hover{color:#fff;text-decoration:none;}
/* .et_pb_slide_title, .et_pb_slide_content{
	background-color:rgba(52, 75, 187, 0.8);
} */
.home-services .et_pb_blurb_container{
	position: absolute;
    top: 50%;
    left: 0px;
	margin-top:-27px;
    width: 100%;
}
.home-services .et_pb_blurb_0 .et_pb_blurb_container{
	position: inherit;
    top:0
    left: 0px;
	margin-top:0px;
}
.home-services img{
	width:100%;
}

.et_pb_blurb_content{
	max-width:100% !important;
}
.get-free-cons .et_pb_button{
	padding-top:10px !important;
	padding-bottom:10px !important;
}
.footer-social{
	float:left;
	width:100%;
	list-style:none;
	padding-left:0px;
	margin-left:0px;
}
.footer-social li:before{
	display:none;
}
.footer-social li{
	font-size:28px;
	padding-left:0px !important;
	float:left;
	padding-right:30px;
	padding-bottom:20px;
}
.footer-social li:last-child{
	padding-right:0px;
}
#menu-footer-menu{
	float:left;
	width:100%;
}
#menu-footer-menu li{
	padding-left:0px !important;
	float:left;
	width:50%;
	padding-bottom:12px;
}
#menu-footer-menu li:before{
	display:none;
}
#text-2 {
	line-height:36px;
	margin-top:-7px;
}
.et_pb_fullwidth_header{
	min-height:450px;
}
.scroll-down.et-pb-icon{
	font-size:0px !important;
}
.scroll-down{
	font-size:0px;
	background:url(images/scroll-down.png)no-repeat;
	background-position:center center;
	background-color:rgba(0, 0, 0, 1);
	height:65px;
	width:65px;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	border-radius:50%;
}
.who-we-are-page em{
	font-size:16px !important;
	font-weight:400 !important;
}
.who-we-are-page .et_pb_main_blurb_image{
	text-align:left !important;
}
.et_pb_testimonial{
	text-align:center;
	padding-top:30px !important;
	padding-bottom:30px !important;
}
.et_pb_testimonial_portrait{
	float:none;
	display:inline-block;
	border:2px solid #686868;
}
.et_pb_testimonial_description_inner{
	width:100% !important;
	text-align:left;
}
.et_pb_testimonial_0.et_pb_testimonial .et_pb_testimonial_author, .et_pb_testimonial_1.et_pb_testimonial .et_pb_testimonial_author, .et_pb_testimonial_2.et_pb_testimonial .et_pb_testimonial_author, .et_pb_testimonial_3.et_pb_testimonial .et_pb_testimonial_author, .et_pb_testimonial_4.et_pb_testimonial .et_pb_testimonial_author, .et_pb_testimonial_5.et_pb_testimonial .et_pb_testimonial_author, .et_pb_testimonial_6.et_pb_testimonial .et_pb_testimonial_author{
	margin-top:0px;
	font-weight:600;
	color:#344bbb !important;
	font-size:18px;
}
.et_pb_testimonial_meta{
	font-size:14px;
}
.add-info p{
	position:relative;
	padding-left:20px;
}
.add-info i{
	position:absolute;
	top:2px;
	left:0px;
	color:#344bbb;
}
.add-info span{
	color:#344bbb;
	width:120px;
	float:left;
	position:absolute;
	left:22px;
}
.add-info p a{
	color:#344bbb;
	text-decoration:underline;
}
.contact-col h3 small{
	font-size:16px;
	color:#282828;
}
.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content{
	padding-top:10%;
}
.portfolio-sec .et_pb_button{
	padding: 0.3em 2em;
}
.portfolio-sec .et_pb_button:hover{
	padding: 0.3em 3em !important;
}
/* Gravity Form Css Start */
.gform_wrapper li{
	padding-left:0px !important;
	background:transparent !important;
}
.gform_wrapper input[type="text"], .gform_wrapper select{
	padding:12px 15px !important;
	color:#5c5c5c;
	background:#fbfbfb;
}
.gform_wrapper textarea{
	padding:12px 15px !important;
	color:#5c5c5c;
	height:130px !important;
	resize:none;
	background:#fbfbfb;
}
.gform_wrapper label{
	font-size:14px !important;
	font-weight:400 !important;
}
.gform_wrapper input[type="submit"]{
	padding:12px 15px !important;
	font-size:18px !important;
	color:#ffffff !important;
	font-weight:600 !important;
	text-transform:uppercase;
	width:100% !important;
	text-align:center;
	background:#344bbb !important;
	border:2px solid #fff;
	cursor:pointer;
}
.gform_wrapper input[type="submit"]:hover{
	background:#ffffff !important;
	border-color:#344bbb;
	color:#344bbb !important;
}

/*Parw CSS Start*/
.footer-bottom-form table{
	width:100%;
	float:left;
}
.footer-bottom-form .left-table, .footer-bottom-form .right-table{
	width:50%;
	float:left;
	padding:30px;
}
.footer-bottom-form .left-table h1{
	color:#333;
	font-size:24px;
}
.footer-bottom-form .left-table p{
	color:#333;
}
.footer-form{
	border: 1px solid#ccc;
}
.table-header{
	    background: #151e4b;
    width: 100% !important;
    float: left;
    color: #fff;
    padding: 10px;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 600;
}
.table-header{
	width: 100%;
    float: left;
    padding: 15px;
}
.table-email, .table-password, .table-submit{
	    width: 100%;
    float: left;
    padding: 15px;
}
.remember-table{padding:0px 15px; width: 100%;
    float: left;}
.table-email{padding-bottom:5px;}
.table-password{padding-top:5px;}
.table-email td, .table-password td, .table-submit td, .remember-table td{
	    width: 100%;
    float: left;
}
.table-email input, .table-password input{
	width: 100%;
    float: left;
    padding: 12px;
}
.table-email input:focus, .table-password input:focus{
	border-color:#151e4b;
	transition:all 1s;
}
.table-submit input[type="submit"]{
	width:100%;
	float:left;
	padding:15px;
	border:none;
	background: #151e4b;
	color:#fff;
	font-size:18px;
	text-transform:uppercase;
	cursor:pointer;
}
.table-submit input[type="submit"]:hover{
	background: #000;
	color:#fff;
	transition:all 1s;
}


/*Parw CSS End*/


@media only screen and (max-width: 480px){
.gform_wrapper .gform_footer{
	width:95% !important;
}
.gform_wrapper {
    max-width: 110% !important;
    width: 110% !important;
}
}
/* Gravity Form Css End */
/* End Css By Raman */

/* Responsive Code */
@media only screen and (min-width: 1350px){
	.et_pb_section {
		padding: 20px 10px !important;
	}
	.et_pb_fullwidth_section{
		padding: 0px 0 !important;
	}
}
@media (min-width: 981px){
	.et_pb_section {
		padding: 20px 10px !important;
	}
	.et_pb_fullwidth_section{
		padding: 0px 0 !important;
	}
	.home-build-sec .et_pb_gutters2 .et_pb_column_2_3, .home-build-sec .et_pb_gutters2.et_pb_row .et_pb_column_2_3{
		width:55% !important;
	}
	.home-build-sec .et_pb_gutters2 .et_pb_column_1_3, .home-build-sec .et_pb_gutters2.et_pb_row .et_pb_column_1_3 {
		width: 42%!important;
	}
}
@media only screen and (max-width: 1199px) {
	#top-menu li{
		padding-right:7px;
	}
}
@media only screen and (max-width: 1099px) {
	#top-menu li a{
		font-size:12px !important;
	}
}
@media only screen and (min-width: 981px) {
	.contact-col .et_pb_column_1{
		padding-right:30px;
		border-right:1px solid #ccc;
	}
}
/* Tablet Landscape */
@media only screen and (max-width: 980px) {
	.et_pb_slide_image { top: 35% !important;}
	.et_mobile_menu{padding:0px;}
	.et_pb_slide{height:350px !important;}
	.footer-bottom-form .left-table, .footer-bottom-form .right-table{
	width:100%;
}
}

/* Tablet Portrait */
@media only screen and (max-width: 767px) {
	.et_fixed_nav #logo { max-height: 130px !important; }

	#et-info{float:none;}
	.et_pb_slide{height:280px !important;}
	.et_pb_slide .et_parallax_bg{
		background-size:cover !important;
	}
	.home .et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content{
		padding-top:15%;
	}
	.home .et_pb_fullscreen{
		min-height:600px !important;
	}
	#intro .header-content {
  	  margin-top: 20%;
	}
}

/* Mobile */
@media only screen and (max-width: 479px) {
	#logo { max-width: 170px !important; }
	#intro img{width:80%;top:20px}
	.home .et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content{
		padding-top:18%;
	}
	
}


